<?xml version="1.0" encoding="utf-8"?>
<component size="800,46" extention="ProgressBar">
  <displayList>
    <image id="n0_rto3" name="n0" src="rto3z" fileName="img/wanfa_frame_wfdk2.png" xy="0,0" size="800,46" color="#cccccc"/>
    <image id="n1_rto3" name="bar" src="rto3z" fileName="img/wanfa_frame_wfdk2.png" xy="0,0" size="800,46" color="#1d941d"/>
    <text id="n2_rto3" name="n2" xy="59,-58" size="648,54" fontSize="40" color="#666666" text="Clear levels to reach 100% progress"/>
    <image id="n3_rto3" name="n3" src="rto31b" fileName="img/jiantou_icon_record.png" xy="782,-32" size="83,83" aspect="true" rotation="15"/>
  </displayList>
  <ProgressBar/>
</component>